regionset(8)

NAME
regionset - display and set the zone setting of a DVD drive

SYNOPSIS
regionset [device]

DESCRIPTION
regionset is a small utility which displays and sets the region/zone setting of a DVD drive, allowing it to decrypt the DVD's sold in this geographical area.

OPTIONS

device
    The device corresponding to the DVD drive.

SEE ALSO
This program is documented fully in /usr/share/doc/regionset/README.

AUTHOR
Mirko Dölle <cooper@linvdr.org>.

This manual page was written by Josselin Mouette <joss@debian.org>, for the Debian project (but may be used by others).